homepage: "https://github.com/mozilla/mp4parse-rust"
primary_contact: "mgregan@mozilla.com"
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
language: rust
vendor_ccs:
- "bvandyk@mozilla.com"
- "jbauman@mozilla.com"
- "twsmith@mozilla.com"
main_repo: 'https://github.com/mozilla/mp4parse-rust'
